Reminder to update to make plugin requirements checks
authorpdontthink <pdontthink@7612ce4b-ef26-0410-bec9-ea0150e637f0>
Thu, 12 Oct 2006 16:18:15 +0000 (16:18 +0000)
committerpdontthink <pdontthink@7612ce4b-ef26-0410-bec9-ea0150e637f0>
Thu, 12 Oct 2006 16:18:15 +0000 (16:18 +0000)
git-svn-id: https://svn.code.sf.net/p/squirrelmail/code/trunk/squirrelmail@11904 7612ce4b-ef26-0410-bec9-ea0150e637f0

src/configtest.php

index 677ea77..4375cd7 100644 (file)
@@ -268,6 +268,9 @@ if($data_dir == $attachment_dir) {
 
 
 /* check plugins and themes */
+//FIXME: check requirements given in plugin _info() function, such
+//       as required PHP extensions, Pear packages, other plugins, SM version, etc
+//       see development docs for list of returned info from that function
 $bad_plugins = array(
         'attachment_common',      // Integrated into SquirrelMail 1.2 core
         'auto_prune_sent',        // Obsolete: See Proon Automatic Folder Pruning plugin